Ptex

Public Attributes | List of all members
PtexReader::MetaEdit Struct Reference

`#include <PtexReader.h>`

## Public Attributes
FilePos | pos
int | zipsize
int | memsize

## Detailed Description

Definition at line 687 of file PtexReader.h.

## Member Data Documentation

## ◆ memsize

int PtexReader::MetaEdit::memsize

Definition at line 691 of file PtexReader.h.

Referenced by PtexReader::readEditMetaData().

## ◆ pos

FilePos PtexReader::MetaEdit::pos

Definition at line 689 of file PtexReader.h.

Referenced by PtexReader::readEditMetaData().

## ◆ zipsize

int PtexReader::MetaEdit::zipsize

Definition at line 690 of file PtexReader.h.

Referenced by PtexReader::readEditMetaData().

The documentation for this struct was generated from the following file:

- PtexReader.h